跳转到内容

用户:Tokur233/darkStyles.css:修订间差异

来自SS唯基
Tokur233留言 | 贡献
无编辑摘要
Tokur233留言 | 贡献
无编辑摘要
第1行: 第1行:
.skin-theme-clientpref-night .navbox {
html.skin-theme-clientpref-night .navbox {
     background-color: #1a1a1a !important;
     background-color: #1a1a1a !important;
}
}


@media (prefers-color-scheme: dark) {
@media (prefers-color-scheme: dark) {
     .skin-theme-clientpref-os .navbox {
     html.skin-theme-clientpref-os .navbox {
       background-color:#1a1a1a;
       background-color:#1a1a1a;
     }
     }
}
}

2026年1月27日 (二) 05:21的版本

html.skin-theme-clientpref-night .navbox {
    background-color: #1a1a1a !important;
}

@media (prefers-color-scheme: dark) {
    html.skin-theme-clientpref-os .navbox {
       background-color:#1a1a1a;
    }
}